Incus - Command line client(1)

NAME
incus-monitor - Monitor a local or remote server

SYNOPSIS
incus monitor [:] [flags]

DESCRIPTION
Description:
  Monitor a local or remote server

By default the monitor will listen to all message types.

OPTIONS
--all-projects[=false]
    Show events from all projects

-f, --format="yaml"
    Format (json|pretty|yaml)``

--loglevel=""
    Minimum level for log messages (only available when using pretty format)``

--pretty[=false]
    Pretty rendering (short for --format=pretty)

--type=[]
    Event type to listen for``

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus monitor --type=logging
          Only show log messages.

      incus monitor --pretty --type=logging --loglevel=info
          Show a pretty log of messages with info level or higher.

      incus monitor --type=lifecycle
          Only show lifecycle events.

SEE ALSO
incus(1)

HISTORY
22-Jan-2026 Auto generated by spf13/cobra